﻿.page{ 
margin-top:110px; margin-bottom:20px; 
} 

.page-content{ 

} 

#Wrap ul { 
list-style-type:disc 
} 

.pages-title { 
background:#33b8bc url(../images/sbg-2.png); padding:30px; margin-bottom:20px; height:95px; 
} 

.page-title-content { 
 position:relative; 
} 

.page-title-img { 
position:absolute; right:0px; top:-52px; z-index:3; width:127px; 
} 

.path-list { 
margin-top:9px; 
} 
.path-list li{ 
float:left; 
} 

.path-list li a{ 
text-align:left; font-size:19px; color:#fff; margin-right:10px; 
} 

.page-shares { 
border-bottom:1px solid #f2f2f2; padding-bottom:5px; margin-bottom:10px; width:100%; 
display:table; 
} 

.page-icons li { 
float:left; margin-left:6px; 
} 

.page-icons li img{ 
width:28px; height:28px; 
} 

.print_icon { 
width:32px; height:32px; display:block; text-indent:-5000px; border:none 
} 

.kucult{ 
font-size:19px; padding-right:5px; padding-left:5px 
} 

.buyult{ 
font-size:23px; 
} 

.page-sidebar{ 
margin-right:10px; 
} 

.date { 
font-size:12px 
} 

.addthis_toolbox a img { 
width:24px; height:24px 
} 

.page-content h2{ 
font-size:18px; 
} 
.page-content strong{ 
font-size:17px; 
} 

.page-content p img{ 
max-width:100% 
} 

.page-list { 
margin:0px; padding:0px; margin-top:10px; 
} 

.page-list li { 
border-bottom:1px solid #f2f2f2; background:#f2f2f2; padding:10px; padding-left:20px; border-radius:15px; margin-bottom:10px 
} 

.page-list li:last-child { 
border-bottom:none; 
} 

.page-list li a{ 
 display:inline-block; color:#000; font-size:15px; 
} 

/*** end page content ******** **/ 

.right-sidebar{ 
margin-top:0px; 
} 

.right-sidebar-box-title{ 

} 

.right-sidebar-box-title strong{ 
 color:#fff; font-size:19px; padding:6px 15px 6px 15px; font-weight:500 
} 

.right-sidebar-box-content { 
margin-top:5px; background:#fff; 
} 

.contacts { 
display:table; width:100% 
} 

.form-control { 
margin-bottom:10px; 
} 

.ContactForm img{ 
border:1px solid #d1d1d1; padding:5px; border-radius:2px; margin-bottom:20px; 
} 

/** page gallery **/ 

.page-gallery{ 
padding:20px 50px; background:#fff; display:table; width:100% 
} 

.galeri-img { 
margin:3px; padding:5px; border:1px solid #d1d1d1; overflow:hidden; height:90px; 
display:block; 
} 

.galeri-img img { 
width:100% 
} 

.adasoftPhotoBox { 
 display:table; 
} 

.adasoftPhotoBox li { 
 display: block; 
 margin: 7px; 
}